<template>
  <div id="app">
    <v-app id="inspire">
      <v-content class="white lighten-3">
        <div class="header">
          <appbarone />
          <navleft />
          <appbartwo />
          <navright />
        </div>
        <v-container fluid class="pa-0">
          <div class="headline ma-4">Files</div>
          <nuxt />
        </v-container>
        <div class="footers">
          <footers />
        </div>
      </v-content>
    </v-app>
  </div>
</template>

<script>
import {mapGetters} from 'vuex'
import appbarone from "../components/top-appbar/appbarOne";
import appbartwo from "../components/top-appbar/appbarTwo";
import navleft from "../components/navigation/navLeft";
import navright from "../components/navigation/navRight";
import footers from "../components/footer";
export default {
  data: () => ({}),
  components: {
    appbarone,
    appbartwo,
    navleft,
    navright,
    footers
  },
  computed: {
    ...mapGetters([
      "sortSwitch"
    ])
  },
  methods: {}
};
</script>

<style>
</style>

